<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (C) 2008 Esmertec AG.
 * Copyright (C) 2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
  --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <!-- MTK Resources-->
    <string-array name="default_quick_texts">
        <item>Hol vagy?</item>
        <item>Mit csinálsz?</item>
        <item>Légy szíves hívj vissza!</item>
        <item>Sajnos éppen értekezleten vagyok.</item>
        <item>Hamarosan visszahívlak.</item>
        <item>Ne aggódj! Rendben vagyok.</item>
        <item>Elindultam hazafelé.</item>
        <item>Hamarosan megérkezem.</item>
        <item>Ott legyél, különben megharagszom!</item>
    </string-array>
    <string-array name="pref_mms_creation_mode_choices">
        <item>Korlátozott mód</item>
        <item>Figyelmeztetés mód</item>
        <item>Szabad mód</item>
    </string-array>
    <string-array name="pref_mms_size_limit_choices">
        <item>100K</item>
        <item>200K</item>
        <item>300K</item>
    </string-array>
    <string-array name="pref_mms_size_limit_values">
        <item>100</item>
        <item>200</item>
        <item>300</item>
    </string-array>
    <string-array name="pref_key_mms_priority_choices">
        <item>Magas</item>
        <item>Normál</item>
        <item>Alacsony</item>
    </string-array>
    <string-array name="pref_sms_save_location_choices">
        <item>Telefon</item>
        <item>SIM-kártya</item>
    </string-array>
    <string-array name="pref_tablet_sms_save_location_choices">
        <item>Eszköz</item>
        <item>SIM-kártya</item>
    </string-array>
    <string-array name="pref_sms_input_mode_choice"> 
        <item>GSM ábécé</item>  
        <item>Unicode</item>  
        <item>Automatikus</item> 
    </string-array>
    <string-array name="pref_message_font_size_choices">
        <item>Rendszer-betűméret szerint</item>
        <item>"Kicsi"</item>
        <item>Közepes</item>
        <item>"Nagy"</item>
        <item>"Extra nagy"</item>
     </string-array>
    <string-array name="pref_key_sms_priority_values">
        <item>"Normál"</item>
        <item>Interaktív</item>
        <item>Sürgős</item>
        <item>Vészhelyzet</item>
    </string-array>
    <string-array name="ct_sms_save_location_array">
        <item>"Telefon"</item>
        <item> </item>
    </string-array>
</resources>